[Bug 176202] Re: Candidate for version 0.3-1ubuntu1

Launchpad Bug Tracker 176202 at bugs.launchpad.net
Wed Jan 9 07:45:18 GMT 2008


This bug was fixed in the package icon-slicer - 0.3-1ubuntu1

---------------
icon-slicer (0.3-1ubuntu1) hardy; urgency=low

  * New revision (LP: #176202)
  * Add a working watch file, and remove the watch.ex template.
  * debian/control:
     - Bump standards version to 3.7.3.
     - Remove package name from its description
     - Add Homepage field
     - Bump debhelper version to be able to bumb compat version
     - Modify Maintainer value to match the DebianMaintainerField
       specification.
  * debian/copyright: Copy the real license text, as it is indicated in
    the header of all source files, there.
  * debian/compat: Bump to debhelper compat version 5

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct at ubuntu.com>   Thu,
13 Dec 2007 22:10:40 +0100

** Changed in: icon-slicer (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Candidate for version 0.3-1ubuntu1
https://bugs.launchpad.net/bugs/176202
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list